// Function to encode a string to base64 format
function encode(str) {
	encodedString = btoa(str);
	encodedString = btoa(encodedString);
	return encodedString;
}

// Function to decode a string from base64 format
function decode(str) {
    decodedString = atob(str);
	decodedString = atob(decodedString);
	return decodedString;
}